uuid:
  -
    value: c2945e2f-d96b-4e7f-aa36-dddf83327600
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T14:14:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_wanderlustgr_evia-skyros_mg_0450_1920.jpg
thumbnail:
  -
    alt: 'Skyros, Evia'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 331a6726-14ad-426e-be61-514854ba6ce9
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:14:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 2cca3855-2d36-432e-a0e8-c145eb0c8153
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Skyros, Evia'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 331a6726-14ad-426e-be61-514854ba6ce9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.331a6726-14ad-426e-be61-514854ba6ce9
      - file.file.331a6726-14ad-426e-be61-514854ba6ce9
    taxonomy_term:
      - taxonomy_term.regions_destinations.2cca3855-2d36-432e-a0e8-c145eb0c8153
